<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendSelect.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/models/Countries.inc.php" );

	class Country extends FrontendSelect {

		public function render() {
			$this->setOptions( CountriesModel::getCountryOptions() );
			return parent::render();
		}
	}

?>
